/* The Partnership Brokering Project - http://www.partnershipbrokers.org, 2010
web design by papergecko - http://www.papergecko.co.uk */


/* ----- COLORS -----
red: #d1322f
lighter red: #d23d3a
mid grey: #cdcac5
dark grey (text etc): #8c8781
dark brown: #414140
highlight blue: #5a82cd
dark blue: #1b3a62
new dark blue: #214172
------*/


* {
margin: 0;
padding: 0;
border: 0;
}

.hid {
display: none;
}
.skip {
position: absolute;
left:-50em;
width: 50em;
}
ul {
list-style: none;
}
body {  
font : normal 100%/1.625 helvetica, verdana, arial, sans-serif;
color: #414140;
background: #fff url(/px/pgBk.gif) bottom left repeat-x;
} 
#head {
min-width: 920px;
height: 154px;
background: #214172 url(/px/hed_ck.gif) 78px -234px no-repeat;
margin-bottom: 40px;
}
.clearl{clear: left;}
.clearb {  clear:both;}

a.rollover {
	margin: 0; 
	border: 0;
	float: left;
	display: block;
	width: 300px;
	height: 110px;
	text-decoration: none;
	background: url(/px/partnershipbrokers-logo2016.png) 10px 14px no-repeat;
	 -webkit-transition: all .8s;
    -moz-transition: all .8s;
    transition: all .8s;
	}

a.rollover:hover {
	  opacity: 0.7;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

.wrapper {
/*border: 1px solid red;*/
	width: 920px;
	margin: 0 auto;
	padding-left: 20px;
	clear: both;
}


h2, h3, h4, h5, h6 {font: 48px/1.2em 'Droid Sans', Arial, sans-serif;letter-spacing: 1; color: #d1322f;}
h3{font-size: 32px;}
h4{font-size: 20px;}
h5{font-size: 14px;}
h6 {font-size: 12px;font-weight: bold;}

.col_1 h3, .footbar .col_3 h3 {background-color: #cdcac5; padding: .1em .3em; font-size: 20px;}
.col_1 h3 a, .footbar .col_3 h3 a{color: #d1322f;}
.col_1 h3 a:hover, .footbar .col_3 h3 a:hover {color: #414140;}

p, .vcard, .col_3 ul, .col_4 ul, .col_3 ol{font-size: 0.8125em; padding: 0 0 1em 0;}
p.top_para {font-size: 1em; color: #8c8781;} 
p.small {font-size: 0.7em;}
.col_3 ul, .col_4 ul, .col_3 ol {padding-left: 40px; color: #2c2a29;}
strong{color: #2c2a29;}
p.lg{font-size: .9em;}
.col_3 ul li, .col_4 ul li{/*margin-bottom: .5em;*/ background: url(/px/list_bul_blue.png) 0 0.4em  no-repeat; padding-left: 20px;}
.uline {text-decoration: underline;}

/* Tables */
table {
     color: #000000;
     font-size: 0.8125em;
     margin: 20px 0px 40px;
	 /*font: 0.8125em/1.5em Georgia, "Times New Roman", Times, serif; */
}
td{padding: 5px;border-bottom: 1px solid #cdcac5; border-left: 1px solid #fff;vertical-align: top;}
td p{font-size: 100%;}
tr{background: url(/px/tab_bk.gif) 0 0 repeat-x;}
tr.grey{background: url(/px/tab_bk_alt.gif) 0 0 repeat-x; color: #414140}
/*tr.grey td{border-top: 1px solid #cdcac5;}*/
tr.head{background: #284d7a url(/px/tab_hd.gif) 0 0 repeat-x;}
tr.head td{color: #fff; font-weight: bold; padding: 5px 26px 3px 5px; border-left: 1px solid transparent; border-bottom: 1px solid transparent; text-transform:uppercase;}
tr.head td strong{color: #fff;}
.col_3 tr ul li{background: none; padding-left: 0; font-size: 13px;}
.col_3 tr ul{list-style:circle; padding-bottom: 0;}
tr h3{color: #d1322f; font-size: 1.2em; font-weight: bold;}

/*Blockquote*/

blockquote{font: 1.2em/1.3em Georgia, "Times New Roman", Times, serif; font-style: italic; width: 286px; padding: 20px; background: #bcbec1 url(/px/bquo_bk.gif) 0 0 repeat-x; float: right; margin: 0 0 10px 20px;}
blockquote p{color: #fff;}
blockquote p strong{color: #d1322f; font-weight: normal; font-size: 1em;font-style: normal;}

blockquote.nowrap{float:none; width: 586px; margin: 10px 60px 20px 30px;}
blockquote p a{color: #fff; border-bottom: 1px dotted #fff;font-style: italic;}

blockquote.blue{width: 350px; background: #214172 url(/px/blockq_bl.gif) 0 0 repeat-x;}
blockquote.blue h4{color: #5a82cd; font: italic 30px/1em georgia, times, serif;}
.pquote {font: 1em/1.7em Georgia, "Times New Roman", Times, serif; font-style: italic; padding: 0 30px 0 20px;}
.pquote span{line-height: 1.4em; font-size: .84em; font-style: normal; margin-top: .6em; display: block;}

.col_3_2 li blockquote{font-size: 18px;}
.col_3_2 ul blockquote a:hover {color: #fff; background-color: transparent; border-bottom: 1px dotted #fff;}

.postmetadata{font-style: italic; font-size: .6875em; color: #8c8781;}
.post {border-bottom: 1px solid #e0deda; padding-bottom: 10px; margin-bottom: 20px;}



h3#comments, h3#respond{margin-left: 20px;} 
.col_3 ul.commentlist {font: 10px/1.5em "Lucida Grande", verdana, arial, sans-serif; margin: 0; padding: 0;}
.col_3 ul.commentlist li {background: url(/px/tab_bk_alt.gif) 0 0 repeat-x; color: #414140; padding: 20px; margin:10px 0;}
.col_3 ul.commentlist li.alt {background: url(/px/tab_bk.gif) 0 0 repeat-x; color: #000;}
.col_3 ul.commentlist li p{font-size: 100%;}
.col_3 ul.commentlist li p.tt{font-size: 16px; min-height: 1.5em;}
/*.col_3 ul.commentlist li p.tt a{color: #fff;}*/
.col_3 ul.commentlist li.alt p.tt{}
.commentlist .url{display: inline;}
.tt em{font: 30px Georgia, verdana, sans-serif;color: #0f9ec7; padding-right: 15px}
/*.alt .tt em{color: #fff;}*/

span.commentmetadata{font-size: 12px; margin: 5px 0; font-style: italic; color: gray;}

/* -- Images -- */
div.top img{float: right; margin: 20px 0 20px 20px; border: 0 /*1px solid #fff*/; /*box-shadow: 0 0 20px #dededa;*/}
.redfig{float: left; margin: 0 20px 0 -100px;}
div.top div.wp-caption{float: right; margin: 30px 0 20px 20px;}
div.top div.wp-caption p{padding-left: 10px;}

#footer img, .alignleft{float: left; margin: 0 5px 5px 0;}
.col_3 img{float: left; margin: 0 10px 10px 0;}
.alignright {float: right;}
.col_3 img.alignright {float: right; margin: 0 0 5px 5px;}
.col_3 img.nofloat{float:none;}
p a.nofloat{border-bottom: 0;}
p a.nofloat img{float:none;}
.col_3 .wp-caption img, div.aw div img{margin-bottom: 2px;}

p.wp-caption-text, div.aw div p{font-size: 10px; color: #414140; font-style: italic;}

div.aw div{float: left; width: 190px; min-height: 200px; overflow: hidden; margin: 10px; text-align: center;}

.pdf {padding: 3px 0 3px 26px; background: url(/px/pdf_icon.gif) 0 0 no-repeat;}

/*Pie Register*/
ul#pie_register li {background: none;}

/*Associates   Line 173*/
.col_4 ul.associates li{
	width: 26%;
  float: left;
  height: 10em;
  overflow: hidden;
  margin: 2%;  
  background: #cdcac5;
  padding: 4px;
  border-radius: 3px;
  font-size: 1.2em;
}
ul.associates li img{
position: 50%;
  float: left;
  margin: 0 4px 4px 0;
  border: 1px solid gray;
}
ul.associates {
	  list-style: none;
	  min-height: 200px;
  padding: 0;
}
ul.associates:after{  /*self clear children */
  content: "";
  display: table;
	clear: both;
}
.associates li h5 {
	font-size: 1.2em;
  line-height: 1em;
  padding: 0;
  margin: 0;
}
.col_4 ul.associates li em{
	font-style: normal;
  font-weight: 300;
  color: #214172;
  font-size: 1.1em;
}

/* -- Page Elements -- */
.col_1, .col_2, .col_3, .col_3_1, .col_3_2{
	float: left;
	margin: 0 20px 30px 0;
}
.col_1, .proj_im, .class_im{ width: 210px; }
.col_2 { width: 440px; }
.col_3 { width: 670px; min-height: 400px;}
.col_4 { width: 900px; clear: both;margin: 0 20px 30px 0;}

/*home page */
.fpg_l {
	border-right: 1px solid #8c8781;
	padding-right: 8px;
	
}
html .col_3_1 hpg ul {
    font-size: 1em !important;
}
.hpg {
    /*width: 410px;*/
    /*border-left: 1px solid #8c8781; */
    background: #fff;
    /*padding: 0 0px 20px 8px; */
}
.hpg div{
	margin-bottom: 20px; 
}
.fp_tw{
	border-top: 4px solid #8c8781;
}
.hpg li {
    border-bottom: 1px solid #8c8781;
    padding: 6px 0 8px 0;
}
.hpg li:after {
  content: "";
  display: table;
  clear: both;
}
.hpg li a {
    font-weight: bold;
    text-transform: uppercase;
     
}
.hpg li img{
	float: left;
	margin: 4px 3px 6px 0;
	border: 1px solid #8c8781;
}
.hpg h2 {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
   
}

.top {background: url(/px/pgBkTop.gif) bottom left repeat-x; padding-bottom: 20px; margin-bottom: 30px;}
/*.top ul{list-style: disc; padding: 0 4em;} */


.heading{background: url(/px/pgBkTop.gif) bottom left repeat-x; padding: 10px 0; margin: -40px 0 20px 0; }
.footbar{ background-color: #dad9e1; margin: 40px 0 -50px 0; padding: 20px 0; border-top: 1px solid #dcd0c2;}
.heading h2 {padding-left: 230px;}

.lft h2, .heading h2.wide {margin-left: -230px;}

/* -- 3 col -- */

body .col_3_1{width: 280px;}
body .col_3_2{width: 590px;margin-bottom: 60px; /*presuming this col is at the bottom of the page*/}

.col_3_1 ul{font-size: 0.75em;}
.hpg ul {
    font-size: .875em;
}

.col_3_1 li{border-bottom: 1px solid #8c8781; padding: 6px 0 8px 0;}

.col_3_1 ul a {
	/*color: #214172;*/
    color: #8c8781;}
.fpg ul a{font-weight: bold;}
.col_3_1 ul a:hover {color: #d1322f;}

.col_3_2 ul{font-size: 0.875em; color: #5a82cd;padding-left: 20px;list-style: disc; margin-bottom: 1em;}
.col_3_2 li{padding: 1px 0;}
.col_3_2 ul a{color: #d1322f; padding: 1px;}
.col_3_2 ul a:hover {color: #fff; background-color: #d1322f;}

.col_1 ul, .footbar .col_3 ul{font-size: .75em; line-height: 1.3em; margin-bottom: 25px;}
.col_1 ul ul, .footbar .col_3 ul ul{font-size: 100%; margin-bottom: 0;}

.col_1 ul li{border-bottom: 1px solid #e0deda; padding: 7px;}
.col_1 ul ul li{border: 1px solid #e0deda; border-width: 1px 0 0 0; padding-left: 7px;}
.col_1 ul ul li:before{content: "\2014\20";}
.col_1 ul ul{padding-top: 7px;}

.footbar .col_1 ul li{border-color: #fff;}
.footbar .col_3 ul li{float: left; border-right: 1px solid #fff; padding: 10px; width: 147px; height: 147px; overflow: hidden; margin: 20px 0; background: none;}
.footbar .col_3 ul{padding-left: 0;}

.grey {background-color: #cdcac5; padding: .5em;}
.grey a{color: #d1322f; border-color: #d1322f;}
.grey a:hover{color: #5a82cd; border-color: #5a82cd;}





/*-- Top Nav --*/
#head .wrapper{height: 200px; position: relative;}
ul#nav {
position: absolute;
bottom: 46px;
right: 20px;
}

#nav li{
float: left;
}
#nav li a{
display: block; 
padding: 8px;
background: transparent url(/px/nav_bk.png) 0 0 repeat-x;
font: normal 15px/18px 'Droid Sans', Arial, sans-serif;letter-spacing: .05em;
border: 0;
color: #fff; 
margin-left: 8px;
}
#nav li a:hover, #nav li.here a, body#Brokering #brokering a, body#Learning #learning a, body#Training #training a, body#action #action a, body#Transforming #transforming a, body#Associates #alumni a, body#Supporting #support a, body#Resources #resource a{
background: #d23d3a url(/px/nav_bk_hov.png) 0 100% repeat-x;
border: 0; 
}
#nav li#alumni a{font-size: 13px; line-height: 13px;padding: 7px; margin-top: 8px;  color: #c9d6e3;}





/* -- Foot --*/
#footer {
clear: both; padding: 10px 10px 0 10px; background-color: #cdcac5; font: 12px/1.5em helvetica, verdana, sans-serif; color: #414140;margin-top: 50px;}
#footer .col_2{ width: 312px; min-height: 200px; margin: -40px 0 0 0; padding: 40px 20px 0 128px; background: url(/px/partnershipbrokering-2011.png) 0 -430px no-repeat; overflow: visible; }
#footer .col_1{border-left: 1px solid #fff; width: 199px; min-height: 190px; padding-left: 10px; margin: 0 20px 10px 0;}
#footer h3 {font-size: 16px;}
#footer .col_1 h4{font: bold 12px/1.4em helvetica, verdana, sans-serif; color: #414140;}
#footer .col_1 h4 a{color: #414140;}
#footer .col_1 h4.black{background-color: #414140; color: #cdcac5; padding: 2px;}
#footer p{font-size: 100%;}

#footer .col_1 ul{font-size: 12px; line-height: 1.5em;}
#footer .col_1 ul li{border-bottom: 0; padding: 0;}
#footer .col_1 img{float: right;margin: 0 0 5px 5px;}

.tp_line{border-top: 1px solid #fff;margin-top: 5px; padding-top: 10px;clear: both;}
#footer .tp_line img{margin-bottom: 15px;}

#footer .small{font-size: .8em; line-height: 1.5em; margin-top: 10px;}


/* -- Forms -- */
input, textarea, select{
background: #fff url(/px/srch_bk.gif) 0 0 repeat-x;
border: 1px solid #d23d3a;
color: #414140;
font-size: 14px;
padding: 2px;
margin-right: 4px;
}
input#s {width: 120px;}
textarea#comment{
width: 400px;
}
input#searchsubmit, input#submit, .button{
background: #d23d3a url(/px/srch_but.gif) 0 100% repeat-x;
padding: 0 5px;
color: #fff;
font-size: 14px;
border: 1px solid transparent;
/*margin-top: 9px;*/
}
input#searchsubmit:hover, input#submit:hover, .button:hover {background: #dca9ae url(/px/srch_but_hov.gif) 0 100% repeat-x; color: #000; border: 1px solid #d1322f;}

.nav_sch input#searchsubmit, .nav_sch input{
    font-size: 12px;
    }
 .nav_sch input#s{
    width: 50px;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    transition: all .8s;
    }
.nav_sch input#s:focus, .nav_sch input#s:hover, .nav_sch:hover input#s{
    width: 120px;
    } 

.col_3_2 blockquote input, blockquote input{background: 0; border: 0;}
.col_3_2 form, blockquote form{float: left; margin: 10px 10px 0;}

/*Nav Search & Login*/
p.nav_sch {background-color: #fff; clear: right; float: right; margin: 0px 20px 0 0; padding: 3px 0px 3px 4px;}
p.login{float: right; margin: 5px 10px 4px 0; padding: 0; color: #fff; font-size: 14px; font-weight: bold;}
p.login a{color: #fff; border-bottom: 1px solid #fff;}
p.login a:hover{color: #d23d3a; border-bottom: 1px solid #d23d3a;}
p.inline_sch {margin: 0px 20px 0 0; padding: 4px;}

/* -- Pagination -- */


div.navigation {clear: left; margin: 20px 0;}
.col_3 ol.wp-paginate {padding:0; margin:0;}
.wp-paginate li{display:inline; list-style:none; margin-right:6px; }
.wp-paginate a {background: #d23d3a url(/px/srch_but.gif) 0 0 repeat-x; color: #fff; padding: 4px 6px; border:1px solid transparent; text-align:center; text-decoration:none;}
.wp-paginate a:hover, .wp-paginate a:active{background: #dca9ae url(/px/srch_but_hov.gif) 0 100% repeat-x; color: #000; border: 1px solid #d1322f;}
.wp-paginate .title {color:#3c3c3c; margin-right:6px;}
.wp-paginate .gap {color:#999; margin-right:6px;}
.wp-paginate .current{color:#fff; background: #536c93 url(/px/srch_but_blue.gif) 0 100% repeat-x; border:1px solid #000; padding:4px 6px;}




  

/*links*/


a, .col_3_2 blockquote a:hover{text-decoration: none; color: #5a82cd;}
a:hover, .col_3_2 blockquote a {color: #d1322f;}
p a, .col_3_2 blockquote a:hover{border-bottom: 1px solid #5a82cd;}
p a:hover, .col_3_2 blockquote a {border-color: #d1322f;}



/* -- GENERAL -- */
img#wpstats{/*display:none;*/width:0px;height:0px;padding:0px;border:none;overflow:hidden; background: transparent;}

/*-- SOCIAL MEDIA --*/

.social { margin: 0 0 0 0;float:right; padding: 0 16px 0 0px; width: 24px;}
#journal .social{padding-right: 18px;}
.social a {
	float: left;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	margin: 4px 4px 4px 0;
	width: 22px;
	height: 22px;
	line-height: 26px;
	background-image: url(/px/twitter_ico.png);
	background-repeat: no-repeat;
}


.twitter {
	background-position: -1px -1px;
}

.twitter:hover {
	background-position: -1px -23px;
}

/* -- Thickbox (plugin)-- */
html #TB_window {
font : normal 0.875em/1.625em helvetica, verdana, arial, sans-serif;
color: #414140;
  border-radius: 2px;
}
html #TB_window a{
  padding: 4px ;
}
html #TB_window .screen-reader-text {
	display: none;
}
html #TB_closeWindowButton:hover .tb-close-icon, 
html #TB_closeWindowButton:focus .tb-close-iconm {
 color: #d1322f; 
}
html #TB_secondLine {
 font: normal 0.875em/1.625em helvetica, verdana, arial, sans-serif; 
}

/* -- MEDIA QUERIES --*/

@media screen and (max-width: 1060px) {
  .col_3 img, .col_2 img{float: left; margin-left: 0px;}
}


/* for 980px or less */
@media screen and (max-width: 980px) {

.wrapper, .col_4, #head, .bloghead{width: 94%;}
#head{min-width: 100%;}
#head .wrapper{min-width: 90%;}
.col_1 {width: 22%}
.col_5_1{width: 18%}
.col_2{width: 45%}
body .col_3_2{width: 60%;}
body .col_3_1{width: 30%;}
#footer .col_2{background-image:none; padding: 40px 10px 20px;min-height: auto;width: 34%}
#footer .col_1{width: 26%;}
.col_3{width: 68%}
.col_5_1 h3{font-size: 16px;}
.col_5_1 input.wpmltext{width: 90%;}
.introbox{padding:30px;}
.col_3 h2, .col_3 h3, .col_3 h4, .col_3 h5, .news_div h2, .tags{margin-right: 10%; }
img {max-width: 100%;height: auto;width: auto\9; /* ie8 */}
.heading h2{padding-left: 0; font-size: 30px;}
  #nav li a{font-size: 14px; padding: 6px;}
  body#journal #nav li a{font-size: 12px;}
  body#journal #nav li#alumni a{font-size: 11px; margin-top: -1px;}
  #nav li#alumni a{margin-top: 4px;}
}
/* for 700px or less */
@media screen and (max-width: 700px) {

	.wrapper, .col_4, #head, .col_1, .col_5_1, .col_2, .col_3, #footer .col_2, #footer .col_1, body .col_3_2, body .col_3_1, #footer div.right, .introgrid, .box, .blog_sm, body#journal .col_3_1, body#journal .col_3_2, blockquote, blockquote.blue{width: auto; min-width: auto; float: none;}
div.top div.wp-caption{float: none; margin: 0;}
body#journal p.topic{width: 50%;position: relative; text-align: left;}
body#journal .col_3_1{min-height: auto;}
body#journal #footer .logo p{min-height: 50px; width: 50%;}
	.introbox br{display:none;}

input#s{width: 60px;}
.fpg_l {border-right: 0;}
.hpg li img{
	width: 26%;
	margin-right: 1.4%;
	max-width: 200px; 
	min-width: 80px;
	}

/*#nav {height: 100%;}

#nav li:hover > ul {display: none;}
#nav li{font-size:12px;line-height: 1.5em;text-align:left; border: 1px solid #666; border-width: 0 2px 4px 2px; background-color: gray;}
#nav li:first-child{ border-left: 2px;}*/

#footer .col_2{background-image:none; padding: 40px 0 20px;min-height: auto;}
#footer .col_1{width: 60%; border: 2px solid #fff; border-width: 2px 0 0 0; padding: 20px 0;min-height: auto;height: auto;}
.tp_line{border-width: 2px; padding-top: 20px;}
.col_1 ul{margin-bottom: 0;}
body#journal #footer {padding-bottom: 20px;
}
.util{position: absolute; width: 100%; right: 0;background: #065f5f;}
.reg, .social{margin-bottom:0;}
a.rollover{margin: -52px 0 0 0;}
#head{height: 180px;}
.login, #s, .nav_sch #searchsubmit{font-size: 11px;}

div.top img{max-width: 50%;}

div.top h2 {
	font-size: 1.6em;
}

#nav {
		min-height: 40px;

	}	
	ul#nav  {

		width: 180px;
		padding: 2px 0 0 0;
		position: absolute;
		top: 110px;
		left: 20px;
		border: solid 1px #aaa;
		background: #fff url(/im/icon-menu.png) no-repeat 10px 13px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
                bottom: auto;
	}
	#nav li {
		display: none; /* hide all <li> items */
		margin: 0;

	}
	#nav li:first-child{
		display:block;
	}
	#nav li a, body#Brokering #brokering a {background: none;}
	#nav .current, body#Brokering #nav li#brokering {
		display: block; 

/* show only current <li> item */
	}
	#nav li a {
		display: block;
		padding: 7px 0 0 30px;
		text-align: left;
                color: #5a82cd;
	}
#nav li a:hover {color: #d1322f;}
	#nav li .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	#nav ul:hover {
		background-image: none;
	}
	ul#nav:hover li {
		display: block;
		margin: 0 0 5px;
	}
        ul#nav:hover li a{background: transparent;}
	ul#nav:hover .current {
		background: url(images/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	#nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	#nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
	
#journal ul#nav  {

		
		padding: 2px 0 0 0;
		top: 4px;
		left: 84px;
              background-position: 8px 10px;
		}
#journal ul#nav li a{
                font-size: 14px;
}
body#journal #head{
                height: 54px;
}
body#journal a.bandb {
    background: url("/px/betwixt&between-sm.png") no-repeat scroll 0 0 transparent;
    height: 110px;
    width: 100px;
}
body#journal .head-j{
    height: 220px;
}
body#journal p.byline {
clear: left;
position: inline;    
font-size: 20px;
    left: 6px;
    top: 8px;
    width: 200px;
}
body#journal .iss_desc, body#journal .iss_browse{
    width: 80%;
} 

body#journal .heading{
width: 100%;
margin: -45px 0 0 0;    
}
body#journal .multi_col {
    -moz-column-count: 1;
}

body#journal .iss_browse {
    clear: left;
    text-align: left;
    float: left;
    padding-top: 20px;
}
body#journal .head-j-right{
top: -170px
}
body#journal #searchform input{
width: 80px;
}
body#journal #footer .col_3_1 {
    min-height: 30px;
    margin: 0 30px 10px 0;
}
body#journal .heading{margin-bottom: 20px;}
}

/* for 480px or less */
@media screen and (max-width: 480px) {
p.login{display: none;} 
#journal p.login{display: inline;}
.nav_sch{position: absolute; top: 170px; left: 20px;}
#head{height: 210px; background-image: none;}

	a.rollover{margin-right:100%}
p.reg{float: none; }

body#journal #head{
height: 60px;}
body#journal .head-j{
height: auto;
overflow: auto;
padding: 10px 0 40px 0;
width: 100%;
margin-top: -10px;
}
body#journal .head-j-right{
position: relative;
border-top: 2px solid #45505F;
clear: left;
top: 0;
font-size: 80%;
width: 80%;
margin: 10px 0 0 0;
padding: 10px 0 0 0
}
body#journal p.login, body#journal #searchform, body#journal #nav-j{
float: none; 
text-align: left;
margin-left: 0;
}
body#journal #nav-j{padding-bottom: 20px;}
body#journal .heading h2{font-size: 16px;}
body#journal .iss_desc, body#journal .iss_browse {
font-size: 80%;}
}


